Issue 120747 - [testuno]table cell proptect, insert break,table name,vertical alignment,table border spacing to content automation script
[testuno]table cell proptect, insert break,table name,vertical alignment,tabl...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
version58
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 06:40 UTC by Du Jing
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch of test script (93.95 KB, patch)
2012-08-29 06:41 UTC, Du Jing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-08-29 06:40:11 UTC

    
Comment 1 Du Jing 2012-08-29 06:41:18 UTC
Created attachment 79207 [details]
patch of test script
Comment 2 SVN Robot 2012-08-31 03:02:10 UTC
"liuzhe" committed SVN revision 1379264 
#120747 - [testuno]table cell proptect, insert break,table name,vertical alig...
Comment 3 SVN Robot 2012-08-31 03:02:57 UTC
"liuzhe" committed SVN revision 1379265 
#120747 - [testuno]table cell proptect, insert break,table name,vertical alig...
Comment 4 Du Jing 2012-08-31 05:38:36 UTC
change to resolved